{% extends './base.html' %}
{% load static %}


{% block content %}
        <div id="home">
                <div class="container">
                        <div class="row">
                                <div class="col-md-4 col-sm-12">
                                        <img src="https://files.catbox.moe/c09j15.jpg" class="img-fluid photo-lika" alt="Lika's Photo" style="padding-top: 2vh;">
                                </div>
                                <div class="col-md-8 col-sm-12" style="padding-top: 2vh;">
                                        <h2 style="font-size: 3rem;">Hello,</h2>
                                        <h1 id="title-1" style="padding: 0rem 0rem 0rem 1.5rem;">I'm Lika</h1>
                                        <h3 id="brief-desc">An undergraduate Computer Science Student at University of Indonesia</h3>
                                </div>
                        </div>
                </div>
        </div>
        
        <div id="profile">
                <div class="container">
                        <div class="row">
                                <h1 class="col-md-12 col-sm-12" id="my-profile">My Profile</h1>
                        </div>
        
                        <div class="row">
                                <div class="col-md-4 col-sm-12 flx">
                                        <img src="https://files.catbox.moe/c09j15.jpg" class="img-fluid photo-lika" alt="Lika's Photo">
                                        <a class="btn btn-primary resume" href="https://files.catbox.moe/yqlz6u.pdf" role="button">View my resume</a>
                                </div>
        
                                <div class="col-md-8 col-sm-12">
                                        <h2 ><strong>About</strong></h2>
                                        <ul id="about">
                                                <li>Full Name: Louisa Natalika Jovanna</li>
                                                <li>Nickname: Lika</li>
                                                <li>Education: A Computer Science Undergraduate Student at University of Indonesia</li>
                                                <li>Hobby:<a href="/hobbies" style="color:  #E58E8E;"> Travelling and Culinary</a></li>
                                        </ul>
                                                
                                        <h2><strong>Description</strong></h2>
                                        <p style="padding-left: 3rem;">Hi there, my name is Lika. 
                                                I'm an undergraduate computer science  student at University of Indonesia.
                                                Currently, I'm still learning how to code fast and properly.
                                                One of my passion is in technology field. Besides that, 
                                                I'm interested also in joining non-academic activites because 
                                                it can helps me to learn new things that can't be learnt through college.
                                        </p>
                                </div>
                        </div>
                </div>
        </div>

        <div id="activities">
                <div class="container-fluid">
                        <div class="row">
                                <div class="col-md-12 col-sm-12">
                                        <h1 id="title1-activities">Know me more through</h1>
                                </div>
                        </div>
                        <div class="row">
                                <div class="col-md-12 col-sm-12">
                                        <h1 id="title2-activities">My Activities</h1>
                                </div>

                        </div>

                        <div class="row">
                                <h2 style="margin-top: 40px;"><strong>Daily Activity</strong> </h2>
                        </div>
        
                        <div class="row">
                                <div class="col-md-4 col-sm-12">
                                        <img src="https://files.catbox.moe/8pslw0.jpg" class="img-fluid photo" style="margin-top: 20px;" alt="I'm at UI">
                                </div>
        
                                <div class="col-md-8 col-sm-12">
                                        <h3 style="margin-top: 20px;">Studying at Faculty of Computer Science at University of Indonesia</h3>
                                        <p>Every Monday to Friday from 8 a.m to 6 p.m, I spent my time in 
                                        the Faculty of Computer Science at University of Indonesia. 
                                        Since my schedule is not full all the time, I sometime use my free time doing 
                                        some tasks in the library of Faculty of Computer Science.
                                        </p>
                                        <a href="/schedule" style="color:  #E58E8E;"> Click here to see my schedule</a>
                                </div>
                        </div>
        
                        <div class="row">
                                <h2 style="margin-top: 40px; margin-bottom: 20px;"><strong>Organizations</strong></h2>
                        </div>
        
                        <div class="row">
                                <div class="col-md-4 col-sm-12">
                                        <img src="https://files.catbox.moe/ukcfvw.jpg" class="img-fluid photo" alt="Paragita's Concert">
                                </div>
                
                                <div class="col-md-8 col-sm-12">
                                        <h3>Member of Paragita</h3>
                                        <p>Paragita is a choir organization in University of Indonesia that accomodates 
                                        students who love singing together and developing the singing skills. 
                                        Five months ago, I involved in one of Paragita's concert called 'Senandung Rahayat' 
                                        as one of the soprano singers. It was an exciting experience because it was 
                                        my first experience as a performer.
                                        </p>
                                </div>
                        </div>
        
                        <div class="row">
                                <div class="col-md-4 col-sm-12">
                                        <img src="https://files.catbox.moe/bm92om.jpg" class="img-fluid photo" alt="I'm with BEM Media" style="margin-top: 30px;">
                                </div>
                        
                                <div class="col-md-8 col-sm-12">
                                        <h3 style="margin-top: 30px;">Staff of Media Bureau</h3>
                                        <h4>at Faculty of Computer Science's Student Executive Board</h4>
                                        <p>I am responsible to Media Bureau's program called BEM Up To Date. 
                                        My role is the content writer at BEM's website. I am responsible to 
                                        write about BEM'S activites and post it at BEM's website. Besides that I am also 
                                        responsible to make some posters about Academic and Leadership Department's activites.
                                        </p>
                                </div>
                        </div> 
                </div>
        </div>

        <div id="skills">
                <div class="container" id="skills">
                        <div class="row">
                                <h1 id="skills-title">Dig a little deeper.</h1>
                        </div>
        
                        <div class="row">
                                <div class="col-md-6 col-sm-12">
                                        <h2 class="skills-title2">Day-to-day Comfort</h2>
                                        <ul>
                                                <li>Python</li>
                                                <li>Java</li>
                                                <li>Adobe Illustrator</li>
                                                <li>Figma</li>
                                        </ul>
                                </div>
        
                                <div class="col-md-6 col-sm-12">
                                        <h2 class="skills-title2">Experience with</h2>
                                        <ul>
                                                <li>HTML</li>
                                                <li>CSS</li>
                                        </ul> 
                                </div>
                        </div>
                </div>
        </div>

        <div id="contact">
                <div class="container">
                        <div class="row">
                                <h1 id="contact-title">Let's get in touch.</h1>
                        </div>
                        
                        <div class="row" style="padding: 0rem 0rem 2rem 0rem;">
                                <a class="soc-med" href="https://www.instagram.com/louisanatalikaa/">
                                        <img src="https://files.catbox.moe/0kd1n4.png" alt="Lika's ig" width="35px" height="35px">
                                </a>
        
                                <a class="soc-med" href="https://www.linkedin.com/in/louisa-natalika-239267177">
                                        <img src="https://files.catbox.moe/9oczna.png" alt="Lika's linkedin" width="35px" height="35px">
                                </a>
                        </div>
                </div>
        </div>


{% endblock %}
